<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ro', version '2.1'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Adaugă mai multe alegeri';
$string['allowupdate'] = 'Permiteți actualizarea răspunsului';
$string['answered'] = 'S-a răspuns';
$string['atleastoneoption'] = 'Trebuie să furnizați cel puțin un răspuns corect posibil';
$string['choice'] = 'Opţiune';
$string['choice:choose'] = 'Înregistrează o alegere';
$string['choice:deleteresponses'] = 'Șterge răspunsuri';
$string['choice:downloadresponses'] = 'Descarcă răspunsuri';
$string['choice:readresponses'] = 'Citește răspunsuri';
$string['choiceclose'] = 'Până la';
$string['choicefull'] = 'Această opţiune este completă, nu mai sunt locuri disponibile.';
$string['choicename'] = 'Denumire';
$string['choiceopen'] = 'Nume alegere';
$string['choiceoptions'] = 'Opțiuni de alegere';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Choice options</B></P>

<P>Aici specifici variantele de răspuns dintre care studenţii trebuie să aleagă.

<P>Poţi completa căte câmpuri doreşti, în limita celor şase: poţi lăsa câmpuri goale dacă
  întrebarea nu are şase variante.';
$string['choicesaved'] = 'Alegerea dumneavoastră a fost salvată';
$string['choicetext'] = 'Text formular evaluare';
$string['chooseaction'] = 'Alegeți o opțiune...';
$string['completionsubmit'] = 'Afișați ca fiind completat când utilizatorul face o alegere';
$string['displayhorizontal'] = 'Afișează orizontal';
$string['displaymode'] = 'Mod afișare';
$string['displayvertical'] = 'Afișează vertical';
$string['expired'] = 'Ne pare rău, această activitate s-a închis la {$a} şi nu mai este disponibilă';
$string['fillinatleastoneoption'] = 'Trebuie să oferiţi cel puţin două răspunsuri posibile';
$string['full'] = '(complet)';
$string['havetologin'] = 'Trebuie să fiți autentificat(ă) pentru a trimite alegerea';
$string['limit'] = 'Limită';
$string['limitanswers'] = 'Limitați numărul de răspunsuri permise';
$string['limitanswers_help'] = 'Această opţiune vă permite să limitați numărul de participanţi care au posibilitatea de a selecta fiecare opţiune. Când se atinge limita, atunci nimeni nu mai poate selecta acea opţiune.

În cazul în care limitele sunt dezactivate, atunci orice număr de participanţi va putea să selecteze oricare dintre opţiuni.';
$string['modulename'] = 'Alegere';
$string['modulename_help'] = 'Modulul opțiuni permite profesorului să pună o întrebare şi să specifice mai multe opțiuni de răspunsuri.';
$string['modulenameplural'] = 'Alegeri';
$string['moveselectedusersto'] = 'Mutați utilizatorii suspendați în...';
$string['mustchooseone'] = 'Trebuie să alegeţi un răspuns înainte de a salva. Nu s-a salvat nimic.';
$string['noguestchoose'] = 'Ne pare rău, vizitatorii nu pot alege.';
$string['noresultsviewable'] = 'În acest moment rezultatele nu pot fi vizualizate.';
$string['notanswered'] = 'Nu a fost rezolvat încă';
$string['notenrolledchoose'] = 'Ne pare rău, doar utilizatorii înscriși au voie să facă alegeri.';
$string['notopenyet'] = 'Ne pare rău, această activitate nu este disponibilă mai devreme de {$a}';
$string['option'] = 'Opțiune';
$string['page-mod-choice-x'] = 'Pagina oricărui modul de tip alegere';
$string['pluginadministration'] = 'Administrare modul de tip alegere';
$string['pluginname'] = 'Alegere';
$string['privacy'] = 'Confidențialitatea rezultatelor';
$string['publish'] = 'Publicare rezultate';
$string['publishafteranswer'] = 'Arată cursanților rezultatele după ce au trimis alegerea lor';
$string['publishafterclose'] = 'Arată cursanților rezultatele doar după data și ora limită de trimitere răspunsuri';
$string['publishalways'] = 'Arată cursanților întotdeauna rezultatele';
$string['publishanonymous'] = 'Publică rezultatele în mod anonim, nu arăta numele cursanților';
$string['publishnames'] = 'Publică rezultatele, arătând numele cursanților şi ceea ce au ales';
$string['publishnot'] = 'Nu arăta cursanților rezultatele';
$string['removemychoice'] = 'Șterge alegerea mea';
$string['removeresponses'] = 'Șterge toate răspunsurile';
$string['responses'] = 'Răspunsuri';
$string['responsesresultgraphheader'] = 'Afișează graficul';
$string['responsesto'] = 'Răspunsuri la {$a}';
$string['savemychoice'] = 'Salvează formularul meu de evaluare';
$string['showunanswered'] = 'Afișează coloană cu opțiunile la care nu s-a răspuns';
$string['spaceleft'] = 'spațiu disponibil';
$string['spacesleft'] = 'spații disponibile';
$string['taken'] = 'Luat';
$string['timerestrict'] = 'Restrânge perioada de timp în care se admit răspunsuri la';
$string['viewallresponses'] = 'Arată răspunsurile studentului {$a}';
$string['withselected'] = 'Cu selecția';
$string['yourselection'] = 'Selecția ta';
