<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ro', version '2.1'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adăugați comentariu';
$string['addedbegins'] = 'adăugat început';
$string['addedends'] = 'adăugat final';
$string['admin'] = 'Administrare';
$string['adminmenu'] = 'Meniu administrator';
$string['attachmentattach'] = 'Adăugați ca atașament';
$string['attachmentimage'] = 'Adăugați ca imagine';
$string['attachmentlink'] = 'Adăugați ca link';
$string['attachments'] = 'Ataşamente';
$string['backcomments'] = 'Înapoi la comentarii';
$string['backhistory'] = 'Înapoi la istoric';
$string['backoldversion'] = 'Înapoi la versiunea veche';
$string['backpage'] = 'Înapoi la pagină';
$string['backtomapmenu'] = 'Înapoi la meniul hartă';
$string['cannotmanagefiles'] = 'Nu aveți permisiunea să administrați fișierele wiki.';
$string['cannotviewfiles'] = 'Nu aveți permisiunea să vizualizați fișierele wiki.';
$string['changerate'] = 'Doriți să modificați?';
$string['comments'] = 'Comentarii';
$string['commentscount'] = 'Comentarii ({$a})';
$string['comparesel'] = 'Comparați selectat';
$string['comparewith'] = 'Se compară versiunea {$a->old} cu versiunea  {$a->new}';
$string['contributions'] = 'Contribuții';
$string['contributions_help'] = 'Lista cu paginile pe care le-ați editat';
$string['createcomment'] = 'Se creează comentriu';
$string['createddate'] = 'Creat: {$a->date} by {$a->username}';
$string['createpage'] = 'Creează pagină';
$string['creating'] = 'Se creează o pagină wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Format implicit';
$string['defaultformat_help'] = 'Această setare determină formatul implicit utilizat la editarea paginilor wiki.

* HTML - Editorul HTML este disponibil
* Creole - Un limbaj comun de marcare wiki pentru care este disponibilă o mică bara de instrumente de editare
* Nwiki - limbaj de marcare asemănător Mediawiki utilizat în modulul Nwiki contribuit';
$string['deletecomment'] = 'Se șterge comentariu';
$string['deletecommentcheck'] = 'Șterge comentariu';
$string['deletecommentcheckfull'] = 'Sunteți sigur(ă) că doriți să ștergeți comentariul?';
$string['deletedbegins'] = 'Șterge început';
$string['deletedends'] = 'Șterge final';
$string['deleteupload'] = 'Ștergeți';
$string['deleteversions'] = 'Ștergeți versiunile paginii';
$string['diff'] = 'Diff';
$string['diff_help'] = 'Versiunile selectate ale paginii pot fi comparate pentru a găsi diferențele.';
$string['edit'] = 'Editează';
$string['editblocks'] = 'Activați blocurile de editare';
$string['editcomment'] = 'Editează comentariu';
$string['editfiles'] = 'Editați fișiere wiki';
$string['editing'] = 'Se editează pagina wiki';
$string['editingcomment'] = 'Se editează comentariu';
$string['editingpage'] = 'Se editează această pagină  \'{$a}\'';
$string['filenotuploadederror'] = 'Fișierul \'{$a}\' nu a putut fi încărcat în mod corect';
$string['files'] = 'Fișiere';
$string['filtername'] = 'Auto-legătură Wiki';
$string['firstpagetitle'] = 'Numele primei pagini';
$string['forceformat'] = 'Format forțat';
$string['forceformat_help'] = 'Dacă formatul este forțat (caseta de selectare bifată), nu există opțiunea de a alege un format atunci când editați o pagină wiki.';
$string['format'] = 'Format';
$string['format_help'] = '* HTML - Editorul HTML este disponibil
* Creole - Un limbaj comun de marcare wiki pentru care este disponibilă o mică bara de instrumente de editare
* Nwiki - limbaj de marcare asemănător Mediawiki utilizat în modulul Nwiki contribuit';
$string['formatcreole'] = 'Format creole';
$string['formatcreole_help'] = '';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'Editorul HTML poate fi folosit pentru formatarea conținutului.

Pentru a crea o pagină nouă, tastați noul nume de pagină cuprins între paranteze pătrate, de exemplu [[Pagina 2]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki este limbajul de marcare asemănător Mediawiki utilizat în modulul Nwiki contribuit.

Pentru a crea o pagină nouă, tastați noul nume de pagină cuprins între paranteze pătrate, de exemplu [[Pagina 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Istoric';
$string['history_help'] = 'Istoricul listează linkuri către versiunile anterioare ale paginii.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Versiunile de pagină furnizate pentru ștergere sunt incorecte.';
$string['individualpagedoesnotexist'] = 'Pagina wiki individuală nu există';
$string['insertcomment'] = 'Inserează comentariu';
$string['insertimage'] = 'Inserează o imagine...';
$string['insertimage_help'] = 'Această listă derulantă va insera o imagine în editorul wiki. Dacă trebuie să adăugați mai multe imagini la wiki, vă rugăm să utilizați fila „Fișiere”.';
$string['invalidlock'] = 'Această pagină este deja blocată de un alt utilizator.';
$string['invalidparameters'] = 'Au fost furnizați parametri nevalizi';
$string['invalidsection'] = 'Secţiune incorectă';
$string['javascriptdisabledlocks'] = 'Javascript este dezactivat în browserul dvs. și blocările nu funcționează. Este posibil ca modificările pe care le efectuați să nu fie salvate corect.';
$string['links'] = 'Link-uri';
$string['listall'] = 'Afișați tot';
$string['listorphan'] = 'Enumerați pagini orfane';
$string['lockingajaxtimeout'] = 'Editați timpul de reîmprospătare a blocării paginii';
$string['lockingtimeout'] = 'Timeout de blocare';
$string['map'] = 'Hartă';
$string['mapmenu'] = 'Meniu hartă';
$string['migrationfinished'] = 'Migrarea sa încheiat cu succes';
$string['migrationfinishednowikis'] = 'Migrarea s-a încheiat, nu au fost migrate wiki-uri';
$string['missingpages'] = 'Pagini fără conținut';
$string['modified'] = 'Modificat';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigare';
$string['navigationfrom'] = 'Această pagină provine de la';
$string['navigationfrom_help'] = 'Paginile wiki care se leagă de această pagină';
$string['navigationto'] = 'Această pagină merge la';
$string['navigationto_help'] = 'Link-uri către alte pagini';
$string['newpage'] = 'Nouă';
$string['newpagetitle'] = 'Un nou titlu de pagină';
$string['noattachments'] = '<strong> Nu există fișiere atașate </strong>';
$string['nocomments'] = 'Nu există comentarii';
$string['nocontent'] = 'Nu există conținut pentru această pagină';
$string['nocontribs'] = 'Nu aveți contribuții în acest wiki';
$string['nocreatepermission'] = 'Este necesară permisiunea de creare a paginii';
$string['noeditcommentpermission'] = 'Este necesară permisiunea de editare a comentariilor';
$string['noeditpermission'] = 'Este necesară permisiunea de editare a paginii';
$string['nofrompages'] = 'Nu există linkuri către această pagină';
$string['nohistory'] = 'Nu există istoric pentru această pagină';
$string['nomanagecommentpermission'] = 'Gestionați permisiunea de comentarii necesară';
$string['nomanagewikipermission'] = 'Gestionați permisiunea wiki necesară';
$string['noorphanedpages'] = 'Nu există pagini orfane';
$string['nooverridelockpermission'] = 'Este necesară permisiunea de blocare a suprascrierii';
$string['norated'] = 'Această pagină nu a fost evaluată încă, fii prima!';
$string['norating'] = 'Nu există rating';
$string['nosearchresults'] = 'Nu există rezultate';
$string['noteditblocks'] = 'Dezactivați blocurile de editare';
$string['notingroup'] = 'Nu este în grup';
$string['notmigrated'] = 'Acest wiki nu a fost încă migrat. Vă rugăm să contactați administratorul.';
$string['notopages'] = 'Această pagină nu se leagă de alte pagini';
$string['noupdatedpages'] = 'Nu există pagini actualizate';
$string['noviewcommentpermission'] = 'Este necesară permisiunea de vizualizare a comentariilor';
$string['noviewpagepermission'] = 'Este necesară permisiunea de vizualizare a paginii';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Versiune veche';
$string['orphaned'] = 'Pagini orfane';
$string['orphaned_help'] = 'Lista paginilor care nu sunt legate de altă pagină.';
$string['overridelocks'] = 'Înlocuiți blocările';
$string['overridinglocks'] = 'Înlocuire blocările';
$string['page-mod-wiki-comments'] = 'Pagina de comentarii a modulului Wiki';
$string['page-mod-wiki-history'] = 'Pagina istoric Wiki';
$string['page-mod-wiki-map'] = 'Pagina hărții Wiki';
$string['page-mod-wiki-view'] = 'Pagina principală a modulului Wiki';
$string['page-mod-wiki-x'] = 'Orice pagină a modulului Wiki';
$string['pageindex'] = 'Index pagină';
$string['pageindex_help'] = 'Arborele paginii acestui wiki';
$string['pageislocked'] = 'Se editează pagina acum. Încercați să editați în câteva minute.';
$string['pagelist'] = 'Lista pagină';
$string['pagelist_help'] = 'Listă de pagini clasificate după ordine alfabetică';
$string['peerreview'] = 'Evaluare colegială';
$string['pluginadministration'] = 'Administrare wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Versiune pentru imprimare';
$string['previewwarning'] = 'Aceasta este o previzualizare. Modificările nu au fost salvate încă.';
$string['rated'] = 'Ați evaluat această pagină drept {$a}';
$string['rating'] = 'Rating';
$string['ratingmode'] = 'Mod de evaluare';
$string['removeallwikitags'] = 'Eliminați toate etichetele wiki';
$string['removepages'] = 'Ștergeți paginile';
$string['reparsetimeout'] = 'Expirarea implicită a reparației';
$string['repeatedsection'] = 'Eroare Wiki: numele secțiunii nu poate fi repetat „{$a}”';
$string['restore'] = 'Restaurare';
$string['restoreconfirm'] = 'Sunteți sigur(ă) că dotiți să restaurați versiunea #{$a}?';
$string['restoreerror'] = 'Versiunea #{$a} nu a putut fi restaurată';
$string['restorethis'] = 'Restaurați această versiune';
$string['restoreversion'] = 'Restaurați versiunea veche';
$string['restoring'] = 'Se restaurează versiunea #{$a}';
$string['return'] = 'Înapoi';
$string['save'] = 'Salvează';
$string['saving'] = 'Se salvează pagina wiki';
$string['savingerror'] = 'Se salvează eroarea';
$string['searchcontent'] = 'Căutați în conținutul paginii';
$string['searchresult'] = 'Caută rezultate:';
$string['searchwikis'] = 'Caută în Wiki';
$string['special'] = 'Special';
$string['tableofcontents'] = 'Cuprins';
$string['tagsdeleted'] = 'Etichetele Wiki au fost șterse';
$string['teacherrating'] = 'Evaluarea profesorului';
$string['timesrating'] = 'Această pagină a fost evaluată de {$a->c} ori cu o medie de: {$a->s}';
$string['updatedpages'] = 'Pagini actualizate';
$string['updatedpages_help'] = 'Pagini wiki actualizate recent';
$string['updatedwikipages'] = 'Pagini wiki actualizate';
$string['upload'] = 'Încărcați și ștergeți';
$string['uploadactions'] = 'Acțiuni';
$string['uploadfiletitle'] = 'Atașamente';
$string['uploadname'] = 'Nume fișier';
$string['uploadtitle'] = 'Atașați fișiere';
$string['version'] = 'Versiune';
$string['versionerror'] = 'ID-ul versiunii nu există';
$string['versionnum'] = 'Versiune #{$a}';
$string['view'] = 'Vizualizare';
$string['viewallhistory'] = 'Vizualizați tot istoricul';
$string['viewcurrent'] = 'Versiune curentă';
$string['viewperpage'] = 'Afișați {$a} versiuni pe pagină';
$string['viewversion'] = 'Se vizualizează versiunea paginii #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:createpage'] = 'Creează noi pagini wiki';
$string['wiki:editcomment'] = 'Adăugați comentarii pe pagini';
$string['wiki:editpage'] = 'Salvează paginile wiki';
$string['wiki:managecomment'] = 'Administrați comentariile wiki';
$string['wiki:managefiles'] = 'Gestionați fișierele wiki';
$string['wiki:managewiki'] = 'Gestionați setările wiki';
$string['wiki:overridelock'] = 'Înlocuiți blocările wiki';
$string['wiki:viewcomment'] = 'Vizualizați comentariile paginii';
$string['wiki:viewpage'] = 'Vezi paginile wiki';
$string['wikiattachments'] = 'Atașamente wiki';
$string['wikiboldtext'] = 'Text evidențiat';
$string['wikiexternalurl'] = 'URL extern';
$string['wikifiles'] = 'Fișiere wiki';
$string['wikifiletable'] = 'Lista de fișiere încărcate';
$string['wikiheader'] = 'Antet nivel {$a}';
$string['wikihr'] = 'Linie orizontală';
$string['wikiimage'] = 'Imagine';
$string['wikiinternalurl'] = 'Link intern';
$string['wikiitalictext'] = 'Text italic';
$string['wikilockingsettings'] = 'Blocarea și repararea expirărilor';
$string['wikimode'] = 'Mod wiki';
$string['wikimode_help'] = 'Modul Wiki determină dacă toată lumea poate edita wiki - un wiki colaborativ - sau dacă fiecare are propriul wiki pe care numai el îl poate edita - un wiki individual.';
$string['wikimodecollaborative'] = 'Wiki colaborativ';
$string['wikimodeindividual'] = 'Wiki individual';
$string['wikiname'] = 'Denumire Wiki';
$string['wikinowikitext'] = 'Fără text wiki';
$string['wikiorderedlist'] = 'Lista ordonată';
$string['wikipages'] = 'Pagini wiki';
$string['wikisettings'] = 'Setări wiki';
$string['wikiunorderedlist'] = 'Lista neordonată';
$string['wrongversionlock'] = 'Un alt utilizator a editat această pagină în timp ce editați, iar conținutul dvs. este învechit.';
$string['wrongversionsave'] = 'Un alt utilizator a creat o versiune în timp ce editați și ați suprascris modificările sale, verificați istoricul paginilor.';
